Subject: Ticket Assigned - order confirmation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 16:09:35 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation User                    Hello           07:56 PM, 25th Feb                   Bot                   Hi again!           07:56 PM, 25th Feb                     User                    is my order accepted           07:56 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:56 PM, 25th Feb                     User                    I just ordered right now but how can I make sure that my order is done           07:56 PM, 25th Feb                     User                    Is my order accepted           07:57 PM, 25th Feb                     User                    Hello           07:57 PM, 25th Feb                   krishan                   Please share your order number           07:59 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from yo
 u. Are we still connected?           08:05 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:08 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155510